EDIT - bug #6494

Fix null titleCache for CoL import
03/11/2017 01:33 AM - Andreas Mdller

Status: Worksforme
Priority: New
Assignee: Andreas Mller
Category: cdmadapter

Target version:

Severity: normal

Start date:
Due date:
% Done:

Estimated time:

Found in Version:

0%
0:00 hour

Description

After last CoL import there were 4 references with a titteCache = null. 3 of them were unreferenced (maybe added later), 1 was the

reference used for 6M OriginalSourceBases as citation. TitleCache was protected.

This source should get a title during import.

History

#2 - 05/11/2017 11:09 AM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#3 - 07/06/2017 10:46 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#4 - 07/21/2017 10:26 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#5 - 08/02/2017 09:10 PM - Andreas Miiller

- Status changed from New to In Progress

#6 - 09/25/2017 01:43 PM - Andreas Miiller
- Status changed from In Progress to Worksforme

- Target version deleted (Release 4.10)

In the latest CoL import there is no Reference with titleCache = null. So this can be closed.
